CyberLink Community Forum
where the experts meet
| Advanced Search >
An error has occurred on the script on this page. and The browser may not be secure.
Reply to this topic
Matador1946 [Avatar]
Newbie Private Message Joined: Jun 03, 2021 14:42 Messages: 1 Offline
[Post New]
Just upgraded from an older CYBERLINK to CYBERLINK 13.
On the old version uploaded over 65 vids to youtube no problem.

GOOGLE CHROME Browser.

1/. With C13 when I go to process a Video I get the message "An error has occurred in the script on this page." and I cannot get rid of it. I have tried to correct (get rid of) and have used all available ideas on Google search. but still there.

2/. When I try to give permission to upload to YOUTUBE I get a message "Couldnt sign you in. This Browser or app may not be secure."

Again, I have tried every solution and still nothing???

Double checked my Google account and no problems found.
Reply
optodata
Senior Contributor Private Message Location: California, USA Joined: Sep 16, 2011 16:04 Messages: 6716 Offline
[Post New]
I assume you're talking about PowerDirector 13 (Cyberlink is the company). I'm not sure how or why you just upgraded to PD13 as that came out 7 years ago (the current version is PD19), and YouTube has made several changes to the program interface that other apps need to use to directly upload content since then.

Since PD13 is too old for the most recent changes, you'll either need to: A) upgrade to a newer PD version; or B) produce straight to your hard drive and then manually upload your clips to YouTube. See this discussion for more details.
Reply
Reply to this topic
Powered by JForum 2.1.8 © JForum Team